/*
  This file should be included on every page that uses the DEKRA CookieBot to ensure the same style on every page.
*/

#CybotCookiebotDialog {
  --primary: #007d40;
  --secondary: #fff;
  --dialog-background: var(--primary);
  --text-color: var(--secondary);
  --font-size: .875rem;
  --button-accept-background: var(--secondary);
  --button-accept-text-color: var(--primary);
  --button-decline-background: var(--primary);
  --button-decline-text-color: var(--secondary);
  --button-padding: 10px 15px 9px 15px;
}

#CybotCookiebotDialog,
#CybotCookiebotDialogDetail {
  background-color: var(--dialog-background) !important;
}

#CybotCookiebotDialogBodyContentText,
#CybotCookiebotDialogBodyContentTitle,
#CybotCookiebotDialogBodyContentText p {
  color: var(--text-color) !important;
  margin-bottom: 0 !important;
  font-size: var(--font-size) !important;
  line-height: 1.45 !important;
}

#CybotCookiebotDialogBodyContentText a {
  font-size: inherit;
  font-family: inherit;
  color: var(--text-color) !important;
  background: var(--dialog-background);
  font-weight: bold;
}

.CybotCookiebotDialogBodyButton {
  padding-bottom: 1px !important;
  min-width: 295px !important;
  line-height: 35px !important;
  height: 35px;
  font-size: 13px !important;
}

#CybotCookiebotDialogBodyButtonAccept {
  background-color: var(--button-accept-background) !important;
  color: var(--button-accept-text-color) !important;
  text-transform: uppercase;
  font-weight: bold;
}

#CybotCookiebotDialogBodyButtonDecline {
  background-color: var(--button-decline-background) !important;
  color: var(--button-decline-text-color) !important;
  border: 1px solid var(--button-decline-text-color) !important;
}

#CybotCookiebotDialogBodyButtonDetails {
  background-image: none !important;
}
.CybotCookiebotDialogBodyLink {
  position: relative;
  color: var(--text-color) !important;
}
.CybotCookiebotDialogBodyLink:after {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  right: 0;
  border-color: var(--text-color);
  border-style: solid;
  border-width: 2px 2px 0 0;
  transform: rotate(135deg);
}
.CybotCookiebotDialogBodyLinkExpanded:after {
  transform: rotate(-45deg);
}

input[type='checkbox']:checked + label {
  position: relative;
  background-image: none;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjYxNkU3NEJGQkJDMjExRTNCMzA3ODU5MUUzMDlDM0FDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjYxNkU3NEMwQkJDMjExRTNCMzA3ODU5MUUzMDlDM0FDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NjE2RTc0QkRCQkMyMTFFM0IzMDc4NTkxRTMwOUMzQUMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NjE2RTc0QkVCQkMyMTFFM0IzMDc4NTkxRTMwOUMzQUMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz71Yc/eAAAAOklEQVR42mL8//8/AzmAkf4aL1y4QLROfX19RjgHpBFkKyGMro6JgUwwqnFQaWQBERcvXiQ53QEEGADSSDs5lXMYKAAAAABJRU5ErkJggg==);
}
input[type='checkbox']:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  width: 7px;
  height: 12px;
  border-color: var(--text-color);
  border-style: solid;
  border-width: 0 2px 2px 0;
  left: 5px;
  top: -2px;
  transform: rotate(45deg);
}

input[type='checkbox']:checked:disabled + label:after {
  opacity: 0.25;
}

#CybotCookiebotDialogDetailFooter,
.CookieDeclarationLastUpdated {
  display: none;
}